package com.goafanti.patent.bo;


import com.goafanti.common.model.PatentNew;

public class PatentNewBo extends PatentNew{
	private String applyDates;
	private String authorizationDates;
	private String aname;
	private String depName;
	private String createTimes;
	private String updateTimes;
	private String startDate;
	private String endDate;
	private String departmentId;
	public String getApplyDates() {
		return applyDates;
	}
	public void setApplyDates(String applyDates) {
		this.applyDates = applyDates;
	}
	public String getAuthorizationDates() {
		return authorizationDates;
	}
	public void setAuthorizationDates(String authorizationDates) {
		this.authorizationDates = authorizationDates;
	}
	public String getAname() {
		return aname;
	}
	public void setAname(String aname) {
		this.aname = aname;
	}
	public String getCreateTimes() {
		return createTimes;
	}
	public void setCreateTimes(String createTimes) {
		this.createTimes = createTimes;
	}
	public String getUpdateTimes() {
		return updateTimes;
	}
	public void setUpdateTimes(String updateTimes) {
		this.updateTimes = updateTimes;
	}
	public String getStartDate() {
		return startDate;
	}
	public void setStartDate(String startDate) {
		this.startDate = startDate;
	}
	public String getEndDate() {
		return endDate;
	}
	public void setEndDate(String endDate) {
		this.endDate = endDate;
	}
	public String getDepName() {
		return depName;
	}
	public void setDepName(String depName) {
		this.depName = depName;
	}
	public String getDepartmentId() {
		return departmentId;
	}
	public void setDepartmentId(String departmentId) {
		this.departmentId = departmentId;
	}
}
